import { Component, OnInit } from '@angular/core';
import { Location } from '@angular/common';

@Component({
    selector: 'app-player-stats',
    templateUrl: './player-stats.page.html',
    styleUrls: ['./player-stats.page.scss'],
})
export class PlayerStatsPage implements OnInit {

    constructor(
        private location: Location
    ) { }

    ngOnInit() {
    }

    back() {
        this.location.back();
    }

}
